Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Feedback - gnome 2.6 for SuSE 9.1 at ftp.gwdg.de mirrors
  • From: Richard Bos <radoeka@xxxxxxxxx>
  • Date: Sat, 29 May 2004 21:16:26 +0200
  • Message-id: <200405292116.26216.radoeka@xxxxxxxxx>
Op zaterdag 29 mei 2004 16:19, schreef Andrei Verovski (aka MacGuru):
> I have mirrored Gnome 2.6 for SuSE 9.1 at ftp.gwdg.de, and there seem to be
> some packages to be still missing, or mirroring was incomplete. Just try to
> install evolution with "apt-get install evolution". Here is the result:
>
> The following packages have unmet dependencies:
>   evolution: Depends: libebook.so.5
>              Depends: libecal.so.4
>              Depends: libedataserver.so.3
>              Depends: libsoup-2.2.so.3 but it is not installable
> E: Broken packages

Do you have access to the base rpms of suse (local apt repository?). If not
the libraries are probably provided via the base rpms of suse-9.1
Hmm, no I just checked with 'pin' for those libs and they are not there...

Don't know what is going on...

--
Richard Bos
Without a home the journey is endless


< Previous Next >